Subject: Cleaning beeswax "sculpture".

From: [email-masked] (Malcolm Roe)
Date: Thu, 16 Mar 1995 12:25:07 GMT

Recently someone posted a question here about cleaning a beeswax
sculpture or model.  If you're still interested please contact me by
email.  The original article has expired at my site.

-- 
Malcolm Roe                                Phone  :  +44 1442 345104
Crosfield Electronics Ltd                  Fax    :  +44 1442 343000
Hemel Hempstead, Herts. HP2 7RH, UK        E-mail :  [email-masked] 
------------------------------------------------------------------------